<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam8205m000" xml:lang="de">
   <Header>
      <Title>Periodenabschluss (tffam8205m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm fügen Sie einen neuen Datensatz zum Programm <GUIRef href="/baanerp/tf/fam/tffam0100s000" role="session">Parameter Anlagenbuchhaltung (FAM) (tffam0100s000)</GUIRef> hinzu, indem Sie die aktuelle Periode um 1 erhöhen. Wenn die aktuelle Periode die letzte Periode des Jahres ist, wird das laufende Jahr um 1 erhöht und die aktuelle Periode wird auf 1 gesetzt.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph> LN erhöht die Periode nur, wenn es im aktuellen Jahr und in der aktuellen Periode keine abzuschreibenden Anlagen mehr gibt.</Paragraph>
      </Note>
   </HelpTopic>
</Session>